.on-biz-head {
    font-size: 25px;
    color: black;
    font-weight: 600;
    margin-bottom: 1.5em;
}

.doc-table thead {
    background: #373B42;
    color: white;
    font-size: 16px;
    text-transform: uppercase
}

.doc-table th {
    padding: 1.2em;
    font-weight: 400
}

.doc-table tbody {
    font-size: 15px
}

.doc-table .red-link {
    color: #FD445D
}

.doc-table .sub-text {
    font-size: 12px
}
